Name:           snotes
Version:        1.0
Release:        7%{?dist}
Summary:        A flexible and easy to use notes system
License:        MIT
URL:            https://github.com/v4hn/%{name}
Source0:        https://github.com/v4hn/%{name}/archive/v%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  coreutils
BuildRequires:  make
Requires:       dmenu
Requires:       git
# The default editor
Requires:       vim-minimal
Requires:       xterm

%description
%{summary}.

%prep
%setup -q

%build
# Let's have a cookie!
make

%install
make install DESTDIR=%{buildroot} PREFIX=%{_prefix}

%files
%license LICENSE
%doc README
%{_bindir}/snotes*

%changelog
* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Jun 25 2015 Petr Šabata <contyk@redhat.com> - 1.0-6
- Correct the dep list
- Modernize spec

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Petr Šabata <contyk@redhat.com> - 1.0-2
- Add some forgotted runtime dependecies

* Wed Feb 13 2013 Petr Šabata <contyk@redhat.com> - 1.0-1
- Initial package
